.container-fluid {
    padding-left: 0;
    padding-right: 0;
}

.no-animation {
    transition: none !important;
}

/* Slick slider - with 5 view items */
.slick-with-5-view-items-section {
    background: #F5F5F5;
}

/*.slick-with-5-view-items-content .slick-list {
    padding-top: 20px !important;
    padding-bottom: 20px !important;
}*/

.slick-with-5-view-items-content .slick-track {
    align-items: inherit;
}

.slick-with-5-view-items-content .slick-slide.slick-current {
    opacity: 1;
    transform: scale(1);
    /*margin-top: -20px;
    margin-bottom: -20px;*/
}

.slick-with-5-view-items-content .slick-slide.slick-current .slick-with-5-view-items-item {
    transform: scale(1);
}

.slick-with-5-view-items-content .slick-with-5-view-items-item {
    background: #fff;
    padding: 20px;
    transform: scale(.9);
    transition: all .6s ease-out;
}

.slick-with-5-view-items-img-wrap {
    padding-top: 84.7%;
}

/*.slick-with-5-view-items-content .slick-with-5-view-items-item.slick-current .slick-with-5-view-items-img-wrap {
    padding-top: 97.7%;
}*/

.slick-with-5-view-items-title {
    font-size: 16px;
    line-height: 20px;
    font-weight: 700;
    letter-spacing: .5px;
    text-transform: uppercase;
    margin-top: 8px;
    padding: 10px 0;
}

.slick-with-5-view-items-lead {
    border-top: 1px solid #000;
    padding-top: 10px;
}

.slick-with-5-view-items-button {
    margin-top: 18px;
    transition: all .3s ease-in-out;
}

.slick-with-5-view-items-content .slick-with-5-view-items-item:hover .slick-with-5-view-items-button {
    background: #237DC0;
}

.slick-with-5-view-items-content .slick-arrow {
    width: 37%;
}

/* Slick slider - with 3 view items - direct content */
/*.slick-with-3-view-items-slider .slick-list {
    padding-top: 40px !important;
    padding-bottom: 40px !important;
}*/

.slick-with-3-view-items-slider .slick-slide {
    overflow: hidden;
    transform: scale(.9);
}

.slick-with-3-view-items-slider .slick-slide.slick-current {
    opacity: 1;
    transform: scale(1);
    /*margin-top: -40px;
    margin-bottom: -40px;*/
}

.slick-with-3-view-items-img-wrap {
    padding-top: 71.7%;
}

.slick-with-3-view-items-title {
    display: none;
}

.slick-with-3-view-items-button-wrap-on-mobile {
    background: #A4957F;
    justify-content: center;
    padding-bottom: 25px;
}

.slick-with-3-view-items-slider .slick-with-3-view-items-item {
    position: relative;
}

.slick-with-3-view-items-slider .slick-with-3-view-items-item.slick-current .slick-with-3-view-items-title {
    background: #A4957F;
    color: #fff;
    padding: 0 20px;
    height: 75px;
    text-align: center;
}

.slick-with-3-view-items-slider .slick-with-3-view-items-item.slick-current .slick-with-3-view-items-title span {
    background: #A4957F;
    z-index: 0;
    padding: 0 20px;
    max-width: 90%;
}

.slick-with-3-view-items-hover {
    background: #A4957F;
    color: #fff;
    padding: 20px;
    position: absolute;
    left: 0;
    bottom: -83%;
    width: 100%;
    max-height: 100%;
    overflow-y: auto;
    transition: all .8s ease-in-out;
    opacity: 0;
}

/*.slick-with-3-view-items-slider .slick-with-3-view-items-item.slick-current .slick-with-3-view-items-hover {
    opacity: 1;
}*/

.slick-with-3-view-items-slider .slick-with-3-view-items-item.slick-current .slick-with-3-view-items-title,
.slick-with-3-view-items-slider .slick-with-3-view-items-item.slick-current .slick-with-3-view-items-hover-title {
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 20px;
    line-height: 24px;
    font-weight: 600;
    position: relative;
}

.slick-with-3-view-items-slider .slick-with-3-view-items-item.slick-current .slick-with-3-view-items-hover-title span {
    background: #A4957F;
    z-index: 1;
    padding: 0 20px;
}

.slick-with-3-view-items-slider .slick-with-3-view-items-item.slick-current .slick-with-3-view-items-title:before,
.slick-with-3-view-items-slider .slick-with-3-view-items-item.slick-current .slick-with-3-view-items-hover-title:before {
    content: "";
    border-top: 1px solid #fff;
    margin: 0 auto;
    position: absolute;
    top: 50%;
    left: 0;
    right: 0;
    bottom: 0;
    width: calc(100% - 40px);
    z-index: 0;
}

.slick-with-3-view-items-hover-lead {
    font-size: 18px;
    line-height: 28px;
    margin: 30px 33px 14px;
}

.slick-with-3-view-items-item:hover .slick-with-3-view-items-hover {
    bottom: 0;
    opacity: 1;
}

.slick-with-3-view-items-slider .slick-arrow {
    width: 30%;
}

/* Slick slider - with 3 view items - query */
.slick-with-3-view-items-item.slick-with-3-view-items-item--query.slick-current:hover .slick-with-3-view-items-hover-button-wrap {
    opacity: 1;
    visibility: visible;
}

.slick-with-3-view-items-item.slick-with-3-view-items-item--query.slick-current:hover .slick-with-3-view-items-img-wrap img {
    transform: scale(1.1);
}

.slick-with-3-view-items-item.slick-with-3-view-items-item--query.slick-current:hover .slick-with-3-view-items-hover-button {
    transform: translateY(0);
}

.slick-with-3-view-items-hover-button-wrap {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    color: #fff;
    background: rgba(0, 0, 0, .5);
    opacity: 0;
    visibility: hidden;
    transition: all .6s ease-out;
}

.slick-with-3-view-items-hover-button {
    display: inline-block;
    background: rgba(0, 0, 0, .4);
    border: 1px solid #fff;
    font-size: 18px;
    line-height: 21px;
    padding: 15px 25px;
    text-transform: uppercase;
    transform: translateY(10px);
    transition: transform .6s ease-out;
}

/* Slick slider - with 3 view items - lightgallery */
.slick-with-3-view-items-item--lightgallery {
    flex-direction: row !important;
}

.slick-with-3-view-items-item--lightgallery.slick-current .slick-with-3-view-items-img-wrap {
    padding-top: 82.07%;
}

/* Slick slider - general */
.slick-track {
    display: flex !important;
    align-items: center;
}

.slick-slide {
    height: inherit !important;
    display: flex !important;
    flex-direction: column;
    justify-content: space-between;
    color: #000;
    opacity: .6;
    /*margin: 0 10px;*/
    text-align: center;
    position: relative;
    transition: all .6s ease-out;
}

.slick-slide:hover {
    color: #000;
}

.slick-item-img-wrap {
    width: 100%;
    position: relative;
    /*transition: padding .3s ease-in-out;*/
    overflow: hidden;
}

.slick-item-img-wrap img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    transition: transform .6s ease-out;
}

.slick-arrow {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    height: 100%;
    opacity: 0;
    z-index: 1;
}

.slick-arrow.slick-prev {
    left: 0;
    cursor: url('../img/arrow-pagination-left.svg') 38 38,auto !important;
}

.slick-arrow.slick-next {
    right: 0;
    cursor: url('../img/arrow-pagination-right.svg') 38 38,auto !important;
}

.slick-dots {
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    list-style: none;
    margin: 36px 0 0;
    padding: 0;
    z-index: 2;
}

.slick-dots li:only-child {
    display: none;
}

.slick-dots li {
    margin: 0 6px;
}

.slick-dots li button,
.slick-dot {
    display: block;
    font-size: 0;
    width: 10px;
    height: 10px;
    border-radius: 50%;
    border: 1px solid #0E314A;
    background: transparent;
}

.slick-active .slick-dot {
    background: #0E314A;
}

.arrow-more-wrap {
    display: none;
}

/* Service icons */
.service-icon-col {
    padding-bottom: 40px;
}

.service-icon {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    height: 100%;
    text-align: center;
}

.service-icon-name {
    margin-top: 5px;
}

/* Rooms layout icons*/
.rooms-layout-icon-col {
    padding-bottom: 40px;
}

.rooms-layout-icon {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    height: 100%;
    text-align: center;
}

.rooms-layout-icon-name {
    margin-top: 15px;
}

.pageinfo-wrap {
    display: flex;
    justify-content: center;
    align-items: center;
    font-family: ZahrahTTC;
    font-weight: bold;
    font-size: 26px;
    line-height: 31px;
    margin-bottom: 40px;
}

.nice-select {
    background: none;
    border-radius: 0;
    border: 0;
    float: none;
    display: inline-block;
    font-size: 10px;
    line-height: 12px;
    height: auto;
    padding: 0 17px 0 0;
    text-transform: uppercase;
}

.nice-select:after {
    border-bottom: 1px solid #fff;
    border-right: 1px solid #fff;
    width: 7px;
    height: 7px;
    margin-top: -5px;
    right: 2px;
}

.nice-select .list {
    background: #0E314A;
    color: #fff;
    border-radius: 0;
    margin: 13px 0 13px -7px;
    -webkit-transform: none;
    -ms-transform: none;
    transform: none;
}

.nice-select .option:hover,
.nice-select .option.focus,
.nice-select .option.selected.focus {
    background-color: #1B6195;
}

.nice-select .option {
    font-size: 10px;
    line-height: 12px;
    min-width: 54px;
    min-height: inherit;
    padding: 7px;
    text-transform: uppercase;
}

.nice-select .current {
    font-weight: 700;
}

.hotel-name-wrap,
.room-type-wrap {
    display: inline;
}

.stars-wrap {
    display: inline-block;
    vertical-align: super;
    letter-spacing: -13px;
    margin: 0 5px 0 -10px;
}

.room-type-wrap {
    margin: 0 7px;
}

/* Sticky menu*/

.sticky-menu-wrap {
    text-align: center;
    position: -webkit-sticky;
    position: sticky;
    top: 107px;
    z-index: 998;
    background: #8C7E6A;
    height: 42px;
}

body.customize-support .sticky-menu-wrap {
    top: 138px;
}

.sticky-menu {
    display: inline-flex;
    justify-content: center;
    align-items: center;
    height: 100%;
}

.sticky-menu a {
    color: #fff;
    display: block;
    font-weight: 600;
    font-size: 14px;
    line-height: 16px;
    letter-spacing: 0.07em;
    text-transform: uppercase;
}

.sticky-menu a:hover {
    color: rgba(255, 255, 255, .6);
}

.sticky-menu a.active {
    font-weight: 800;
}

.sticky-menu-arrow {
    display: inline-flex;
    transition: transform 1.5s ease-in-out;
}

.sticky-menu .menu {
    list-style: none;
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 0;
    padding: 0;
}

.sticky-menu .menu .menu-item {
    margin: 0 60px;
}

/* WOW.js */
.wow {
    visibility: hidden;
}

/* mCustomScrollbar */
.mCSB_inside>.mCSB_container {
    margin-right: 0;
}

.mCSB_scrollTools {
    height: 85%;
    top: 50%;
    transform: translateY(-50%);
    width: 24px;
}

.mCSB_scrollTools .mCSB_draggerRail {
    width: 6px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    background-color: #F2F2F2 !important;
}

.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar {
    background-color: #8C7E6A !important;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
}

/*.book-now .mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar {
    background-color: #0E314A !important;
}*/

.modal .mCSB_inside>.mCSB_container {
    padding: 0 42px;
}

.modal .mCSB_scrollTools {
    height: 95%;
    top: 10px;
    transform: none;
}

.modal-content.partner-card-model-content .mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar {
    background-color: #959390 !important;
}

/* Datepicker */
.datepicker td,
.datepicker th {
    transition: all .3s ease-in-out;
}

.datepicker table tr td.today {
    background: #AA9C87 none;
    color: #fff;
}

.datepicker table tr td.today:hover,
.datepicker table tr td.today:hover:hover {
    background: #237DC0 none;
    color: #fff;
}

.datepicker table tr td.active:hover,
.datepicker table tr td.active:hover.active,
.datepicker table tr td.active:hover:hover {
    background: #237DC0 none;
}

.datepicker table tr td.active.active {
    background: #1B6195 none;
    color: #fff;
}

.datepicker table tr td.selected,
.datepicker table tr td.selected:hover {
    background-image: none;
}

.day {
    text-shadow: none !important;
}

@media screen and (max-width: 991px) {
.slick-with-3-view-items-slider .slick-with-3-view-items-item.slick-current .arrow-more-wrap {
    position: absolute;
    bottom: 30%;
    width: 100%;
    display: flex;
    justify-content: center;
}

    .slick-with-3-view-items-hover-button-wrap {
        display: none;
    }

.slick-with-3-view-items-hover-lead {
    margin: 30px 0 14px;
}

.sticky-menu-wrap {
    display: none;
}
}